src:libgtk2-perl

Date: 2021-02-26 05:00:03

Debian unstable (main only)

packagesummary
libgtk2-perl (= 2:1.24993-1)unsatisfied dependency on perlapi-5.28.1

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
libgtk2-perl (= 2:1.24993-1)unsatisfied dependency on libextutils-depends-perl